ClassesJava

## Class Lieu

- java.lang.Object
- - ClassesJava.Lieu

-     public class Lieu
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Lieu()`
    `Lieu(java.lang.String emplacement, int nombreAcces, java.sql.Time horaireOuverture, java.sql.Time horaireFermerture)` Constructeur du Lieu.

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `afficher()`
    `java.lang.String` | `getEmplacement()`
    `java.sql.Time` | `getHoraireFermerture()`
    `java.sql.Time` | `getHoraireOuverture()`
    `int` | `getNombreAcces()`
    `void` | `setEmplacement(java.lang.String emplacement)`
    `void` | `setHoraireFermerture(java.sql.Time horaireFermerture)`
    `void` | `setHoraireOuverture(java.sql.Time horaireOuverture)`
    `void` | `setNombreAcces(int nombreAcces)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Lieu

          public Lieu()

    - #### Lieu

          public Lieu(java.lang.String emplacement,
                      int nombreAcces,
                      java.sql.Time horaireOuverture,
                      java.sql.Time horaireFermerture)

      Constructeur du Lieu.
      Parameters:
        `le` - nom de l'emplacement, nombre d'acces, horaire d'Ouverture, Horaire de Fermerture

  - ### Method Detail

    - #### getNombreAcces

          public int getNombreAcces()

    - #### setNombreAcces

          public void setNombreAcces(int nombreAcces)

    - #### getHoraireOuverture

          public java.sql.Time getHoraireOuverture()

    - #### setHoraireOuverture

          public void setHoraireOuverture(java.sql.Time horaireOuverture)

    - #### getHoraireFermerture

          public java.sql.Time getHoraireFermerture()

    - #### setHoraireFermerture

          public void setHoraireFermerture(java.sql.Time horaireFermerture)

    - #### getEmplacement

          public java.lang.String getEmplacement()

    - #### setEmplacement

          public void setEmplacement(java.lang.String emplacement)

    - #### afficher

          public java.lang.String afficher()